/* @override 
	http://localhost/~bennu/greenlighthealth18/assets/css/custom.css
	http://greenlighthealth.com.au/assets/includes/custom.css
	https://greenlighthealth.com.au/assets/includes/custom.css */
	@import url('https://fonts.googleapis.com/css?family=Montserrat');
	
	body {
		font-family: 'Montserrat', sans-serif;
		background: url(../images/bg18v2.jpg) 0 bottom repeat-x;
	}
	
	a {
		color: #2679c4;
	}
	
	h1 {
		margin-bottom: 50px;
	margin-top: 20px;
	}
	
	h2 {
		margin-top: 50px;
	}
	
.brand {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 280px;
}

.page-title {
	position: absolute;
	right: 5px;
	top: 5px;
	text-transform: uppercase;
	font-size: 28px;
	color: #dbd8d8;
}

.container {
	
}

ul.nav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000!important;
}

.slideout {
	position: relative;
	width: 45px;
}

.nav-item {
	width: 280px;
	position: relative;
	border: 1px solid #c2c0c0;
	border-radius: 30px;
	padding-left: 20px;
	margin-left: -30px;
	color: #6d6363;
	font-size: 12px;
	text-transform: uppercase;
	left: -210px;
	background-color: #fefffe;
	margin-top: 4px;
}

.nav-item a {
	color: #4a4545;
}

.nav-item a:hover {
	color: #76b143;
}

.nav-item .navicon {
	position: absolute;
	right: 3px;
	bottom: 2px;
}

.dropdown-menu {
	font-size: 12px;
	text-transform: capitalize;
	margin-left: 0;
}

.dropdown-menu .dropdown-item {
	padding-left: 5px;
	padding-right: 10px;
}

.navicon img {
	position: absolute;
	right: 1px;
	bottom: 1px;
}

.slideout:hover .nav-item {
    transition: 1s;
    left: 0px;
}


.slideout:not( :hover ) .nav-item { 
    transition: 5s;
    }

.greenbg {
	background-color: #76b143;
}

.greenbg a {
	color: #fefffe!important;
}

.rowspacer {
	padding-top: 80px;
	padding-bottom: 80px;
	width: 100%;
	clear: both;
}

#hm-icon-container {
	text-align: center;
	margin-bottom: 50px;
	margin-top: 50px;
}

#hm-icon-container div {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}

#hm-icon-container div img {
	width: 100px;
}

#hm-icon-container div img:hover {
	filter: hue-rotate(50deg);
	transition: 1s;
}

.breakout-hm {
	border: 2px none #76b042;
	padding: 20px;
	margin-bottom: 40px;
	border-radius: 20px;
	background-color: #f3f2f2;
}

.breakout-hm p {
	margin-left: 200px;
	font-size: 18px;
}

.hero-pic {
	border-radius: 100px;
	overflow: hidden;
	width: 170px;
	height: 170px;
	float: left;
	margin-top: -22px;
	border: 3px solid #000000;
}

.hero-pic img {
	width: 170px;
	height: 170px;
}

/* FAQ */

.faqs {
	
}

.faq-q {
	font-weight: 800;
	font-size: 36px;
	color: #76b042;
	line-height: 24px;
	margin-bottom: 10px;
}

.faq-q a {
	font-size: 18px;
	color: #646161;
}

.faqs p {
	margin-left: 45px;
}

/* BENEFITS */

.benefit-tbl {
	width: 100%;
}

.benefit-tbl td {
	text-align: center;

	padding: 5px;
	color: #76b042;
	border-right: 1px solid #ebeaea;
}

.benefit-tbl th {
	border-right-style: solid;
	border-right: 1px solid #ebeaea;
	padding: 5px;
	text-align: center;
	line-height: 16px;
	border-bottom: 2px solid #76b042;
	font-size: 14px;
}

.benefit-tbl tr:nth-of-type(even) {
	background-color: #f6f6f6;
}

td.cbd-cell, th.cbd-cell {
	font-weight: bold;
	font-size: 120%;
	color: #76b042;
}

td.benefit-title {
	color: #2f2b2b;
	text-align: left;
}

footer {
	text-align: center;
	font-size: 12px;
	background-color: #b7b8b6;
	position: fixed;
	bottom: 0;
	width: 100%;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}

footer img {
	width: 50px;
	position: relative;
	left: 5px;
}

footer a {
	color: #fefffe;
	white-space: nowrap;
}

/* TESTIMONIALS */

.testimonial-box {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 50px;
	margin-top: 20px;
}

.testimonial-pic {
	border-radius: 50px;
	overflow: hidden;
	width: 100px;
	height: 100px;
	float: left;
}

.testimonial-pic img {
	width: 100px;
	height: 100px;
}

.testimonial-body {
	margin-left: 125px;
}



.testimonial-author {
	font-style: italic;
	text-align: left;
	margin-top: 10px;
	margin-left: 125px;
}

/* ARTICLES */

.introtext {
	font-size: 20px;
	line-height: 30px;
	color: #827a7a;
	margin-bottom: 40px;
}

.author {
	font-size: 12px;
	text-align: right;
}

.breakout {
	font-size: 24px;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
	border-top: 2px solid #76b042;
	border-bottom: 2px solid #76b042;
	margin-bottom: 20px;
}

.col-sm-3 h3 a {
	color: #000000;
}

.post {
	padding-bottom: 10px;
	border-bottom: 1px dotted #76b042;
}

.post-info, .postmeta {
	font-size: 12px;
}

.entry {
	font-size: 14px;
	line-height: 22px;
}

.sidemenu {
	font-size: 12px;
}

.sidemenu h3 {
	font-size: 18px;
}

.sidemenu #search {
	white-space: nowrap;
	text-transform: uppercase;
	background-color: #f8f9f8;
	padding-left: 10px;
}

.sidemenu #search input#qsearch.tbox {
	width: 150px;
}

form#quick-search p input.btn {
	padding-left: 5px;
}

/* PRODUCTS */

.product {
	font-size: 12px;
	border: 1px solid #d8d6d5;
	border-bottom-style: none;
	margin-bottom: 20px;
}

.product td {
	vertical-align: top;
	padding: 5px;
}

.product td strong {
	white-space: nowrap;
}

.product h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0;
}

.product-footer {
	background-color: #d8d6d6;
	text-align: center;
}

.product-price {
	font-weight: bold;
	color: #76b042;
	font-size: 18px;
	bottom: 5px;
	position: relative;
}

#tcbody {
	font-size: 12px;
}

blockquote  {
	margin-left: 20px;

}

/* MODAL */
        .popout-right {
            position: absolute;
            right:0px;
            top:50px;
        }
        .popout-wrapper {
    position: relative;
    overflow: hidden;
    width: 191px;
    height: 177px; 
    
}

#slide {
    position: absolute;
    right: -170px;
    width: 191px;
    height: 177px;
    background: none;
    transition: 1s;
}

.popout-wrapper:hover #slide {
    transition: 1s;
    right: 0;
}
        
        .modal-header .close {
            position: absolute;
            top: -5px;
            left:-15px;
        }

@media (max-width: 940px) {
	
	
	
	}

@media (max-width: 768px) {
	
	
	
	}
	
@media (max-width: 600px) {
		
h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

.container {
	padding-left: 50px;
}	

.page-title {
	padding-left: 40px;
}

.breakout-hm p {
	margin-left: 0px;
}

.hero-pic {
	width: 130px;
	height: 130px;
	margin-top: 0px;
		margin-right: 20px;
}

.hero-pic img {
	width: 130px;
	height: 130px;
}

.testimonial-body, .testimonial-author {
	margin-left: 0px;
}

.testimonial-pic {
	margin-right: 10px;
}
		
		}
		
@media (max-width: 376px) {
	
.brand {
	width: 150px;
	margin-top: 30px;
		margin-bottom: 30px;
}

.page-title {
	font-weight: bold;
	font-size: 18px;
}

.faqs p {
	margin-left: 0;
}

.faq-q {
	line-height: 16px;
}

	
	}